@font-face {
  font-family: "CircularStd";
  font-weight: 700;
  src: url("/resources/fonts/Circular/CircularStd-Bold.otf") format("opentype");
}
@font-face {
  font-family: "CircularStd";
  font-weight: 600;
  src: url("/resources/fonts/Circular/CircularStd-Medium.otf") format("opentype");
}
@font-face {
  font-family: "CircularStd";
  font-weight: normal;
  src: url("/resources/fonts/Circular/CircularStd-Light.otf") format("opentype");
}
@font-face {
  font-family: "Montserrat";
  src: url("/resources/fonts/Montserrat/Montserrat-VariableFont_wght.ttf");
}
body {
  background-color: #f7f7f7;
  margin: 0;
  font-size: 1rem;
  font-family: CircularStd, Montserrat, sans-serif !important;
}

.content {
  background-color: #fff;
  border: 1px solid #dedede;
  min-width: 200px;
  max-width: 600px;
  margin: 10px auto;
  padding: 20px;
  color: #000;
  min-height: 400px;
}